---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-20T17:06:56Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://35b98042-acd5-4a74-bf83-95c69ba89eaa"
documentDescribes:
- "SPDXRef-Project-Maven-jakarta.activation-jakarta.activation-api-2.1.1-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.ee4j-activation-spec-2.1-SNAPSHOT"
- "SPDXRef-Project-Unmanaged-jaf-e76724ca392998f2b9946e182ad4108cb57f6831"
packages:
- SPDXID: "SPDXRef-Project-Maven-jakarta.activation-jakarta.activation-api-2.1.1-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1997,\
    \ 2018, 2021-2022 Oracle and/or its affiliates\nCopyright (c) 2018 Eclipse Foundation\n\
    Copyright (c) 2019 current.year Eclipse Foundation\nCopyright (c) Eclipse Foundation,\
    \ Inc."
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://github.com/eclipse-ee4j/jaf"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "BSD-3-Clause"
  name: "jakarta.activation-api"
  summary: "NONE"
  versionInfo: "2.1.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.ee4j-activation-spec-2.1-SNAPSHOT"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 2017, 2020 Contributors\n\
    Copyright (c) 2017, 2020 Oracle and/or its affiliates\nCopyright (c) 2018-2019,\
    \ 2021 Eclipse Foundation\nCopyright (c) 2019 Contributors\nCopyright (c) Eclipse\
    \ Foundation, Inc.\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "https://projects.eclipse.org/projects/ee4j/activation-spec"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "EPL-2.0 AND GPL-2.0-only WITH Classpath-exception-2.0"
  name: "activation-spec"
  summary: "NONE"
  versionInfo: "2.1-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Unmanaged-jaf-e76724ca392998f2b9946e182ad4108cb57f6831"
  copyrightText: "COPYRIGHT HOLDERS AND THE ECLIPSE FOUNDATION\nCopyright (c) 1989,\
    \ 1991 Free Software Foundation, Inc.\nCopyright (c) 1997, 2018, 2021-2022 Oracle\
    \ and/or its affiliates\nCopyright (c) 2017, 2020 Contributors\nCopyright (c)\
    \ 2017, 2020 Oracle and/or its affiliates\nCopyright (c) 2017, 2020-2021 Oracle\
    \ and/or its affiliates\nCopyright (c) 2018-2019, 2021 Eclipse Foundation\nCopyright\
    \ (c) 2019 Contributors\nCopyright (c) 2019 current.year Eclipse Foundation\n\
    Copyright (c) 2019, 2021-2022 Contributors\nCopyright (c) 2021 Oracle and/or its\
    \ affiliates\nCopyright (c) 2021-2022 Contributors\nCopyright (c) Eclipse Foundation,\
    \ Inc.\ncopyrighted by the Free Software Foundation"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "jaf"
  summary: "NONE"
  versionInfo: "e76724ca392998f2b9946e182ad4108cb57f6831"
